// Deck Handler.
// Worthless Bums 2012.


function toggleDeckInformation ()
{//echo("toggleDeckInformation()");
	if (DeckStatisticsPanel.visible)
	{
		DeckStatisticsPanel.setVisible(0);
	}
	else
	{
		DeckStatisticsPanel.setVisible(1);
	}
	
	if (objectivesText.visible)
	{
		objectivesText.setVisible(0);
	}
	else
	{
		objectivesText.setVisible(1);
	}
}
function isCommandDeckCleared ()
{
	return ($commandDeckLevel >= 5);
}
function isEngineeringDeckCleared ()
{
	return ($engineeringDeckLevel >= 5);
}
function isMedicalDeckCleared ()
{
	return ($medicalDeckLevel >= 5);
}
function isArmoryDeckCleared ()
{
	return ($ArmoryDeckLevel >= 5);
}
function isBridgeDeckCleared ()
{
	return ($bridgeDeckLevel >= 5);
}
function isAlienDeckCleared ()
{
	return ($alienDeckLevel >= 5);
}